.pageindex {width: 100%;height: auto;background-image: url("../img/bag_01.jpg");background-repeat: no-repeat;background-position: center top;position: sticky;}
.index_box1 {position: relative;overflow: unset;z-index: -1;}
.index_box1_box1 {background-image: url("../img/top1.jpg");background-position: center center;background-repeat: no-repeat;position: absolute;overflow: unset;z-index: 1;}
.index_box2 { }
.headline {margin: 55px auto 40px;}
.headline a { display: block; margin-left: 30px; width: 1100px; }
.headline a h2 { font-weight: bold; font-size: 36px; height: 36px; line-height: 36px; overflow: hidden; margin: 10px 0px; color: rgb(1, 50, 113); }
.headline a p { color: rgb(63, 63, 63); font-size: 16px; overflow: hidden; height: 36px; line-height: 36px; }
.nav_list {width: 100%;height: 60px;background: linear-gradient(to right, #d1c84d, #3fa87b);margin-bottom: 75px;}
.nav_list { position: relative; background-color: rgba(233, 28, 13, 0); }
.nav_list ul.h1_title {width: 1100px;display: inline-flex;margin: 0px auto;left: 50%;transform: translateX(-50%);position: absolute;max-width: 1100px;/* top: 20px; */}
.nav_list ul.h1_title li {margin: 0px auto;flex: 1 1 0%;position: relative;border-right: 1px solid rgb(253 253 253 / 11%);}
.nav_list ul.h1_title li:last-child { border: 0px; }
.nav_list ul.h1_title li a {display: block;text-align: center;line-height: 60px;font-size: 24px;color: rgb(255, 248, 248);width: auto;font-weight: 600;}
.nav_list ul.h1_title li a:hover { color: rgb(255, 248, 248); }
.h2_title { width: 100%; margin: 0px auto; left: 50%; transform: translateX(-50%); position: absolute; max-width: 1100px; top: 65px; }
.h2_title ul.h2ul1 { margin-left: 275px; float: left; }
.h2_title ul.h2ul2 { margin-left: 225px; width: auto; float: left; }
.h2_title ul li { float: left; margin-right: 15px; }
.h2_title ul li a { color: rgb(255, 255, 255); font-size: 20px; font-weight: 600; }
.index_box2_box1_left { width: 635px; height: 390px; }
.index_box2_box2_right { width: 530px; height: 390px; overflow: hidden; }
.index_box3 { margin-top: 60px; }
.index_box3_box1 { margin-bottom: 55px; }
.index_box3_box2_left { width: 570px; height: 490px; overflow: hidden; }
.index_box3_box2_left hr { margin: 16px 0px; }
.index_box3_box2_right { width: 580px; height: 490px; overflow: hidden; }
.index_box3_box2_right ul.newslist { }
.index_box3_box2_right ul.newslist li { position: relative; width: 282px; height: 194px; overflow: hidden; float: left; }
.index_box3_box2_right ul.newslist li:nth-child(1) { width: 100%; height: 280px; margin-bottom: 16px; }
.index_box3_box2_right ul.newslist li:nth-child(2) { margin-right: 16px; }
.index_box3_box2_right ul.newslist li img { width: 100%; height: 100%; }
.index_box3_box2_right ul.newslist li a { width: 100%; height: 100%; }
.index_box3_box2_right ul.newslist li h5 { position: absolute; width: 90%; height: auto; bottom: 0px; padding: 0px 5%; background-color: rgba(0, 0, 0, 0.5); line-height: 42px; font-size: 18px; color: rgb(255, 255, 255); font-weight: 100; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.index_box4 { margin-top: 100px; }
.index_box4_box2 { position: relative; height: 400px; }
.index_box4_box2_box1 { background: url("../img/stwm_newslist.png") center center no-repeat; width: 454px; height: 155px; position: absolute; top: 70px; left: 70px; z-index: 9; padding: 39px 60px 40px 50px; overflow: hidden; }
.index_box4_box2_box1 ul { width: 454px; height: 138px; overflow: hidden; }
.index_box4_box2_box1 ul li { display: none; }
.index_box4_box2_box1 ul li.on { display: block; }
.index_box4_box2_box2 { background: url("../img/stwm_newslisttu.png"); width: 543px; height: 368px; position: absolute; top: 30px; right: 60px; z-index: 1; }
.index_box4_box2_box2 .cxj_wh { width: 529px !important; height: 340px !important; margin-right: 15px !important; margin-top: 14px !important; }
.index_box4_box2_box2 #focus-banner-list li img { width: 529px; height: 340px; }
.index_box4_box2_box2 ul#focus-banner-list { }
.index_box4_box2 .focus-text { position: absolute; width: 120px; bottom: 25px; margin-left: -60px; left: 42%; }
.index_box4_box2 .focus-handle {width: 35px;height: 35px;margin: 0px 10px;background-color: rgba(62, 91, 151, 0.92);color: rgb(255, 255, 255);text-align: center;line-height: 35px;font-family: "宋体";font-size: 32px;display: inline-block;}
.index_box4_box3 { height: 270px; position: relative; margin-top: 40px; }
.index_box4_box3 .newslist li { position: relative; overflow: hidden; float: left; width: 530px; margin-left: 20px; }
.index_box4_box3 .newslist li:nth-child(1) { width: 415px; height: 270px; margin-left: 0px; }
.index_box4_box3 .newslist li:nth-child(1) img { width: 415px; height: 270px; display: flex; }
.index_box4_box3 .newslist li h5 { position: absolute; width: 90%; height: auto; bottom: 0px; padding: 0px 5%; background-color: rgba(0, 0, 0, 0.5); line-height: 42px; font-size: 18px; color: rgb(255, 255, 255); font-weight: 100; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.index_box4_box3 hr { float: left; width: 530px; margin: 20px 0px 20px 20px; }
.index_box4_box3 .content_list {float: right;width: 200px;background: url("../img/stwm_yuan.png") left 5px no-repeat;display: none;}
.index_box4_box3 .content-box { width: 970px; height: 270px; overflow: hidden; position: relative; float: left; }
.index_box4_box3 .tablist li {width: 105px;font-size: 1.5rem;font-weight: 600;height: 35px;line-height: 35px;text-align: center;border: 1px solid rgb(62, 91, 151);color: rgb(62, 91, 151);margin-bottom: 40px;float: right;cursor: pointer;padding: 0 10px;text-align: justify;text-align-last: justify;}
.index_box4_box3 .newslist ul li p { -webkit-line-clamp: 2; }
.index_box4_box3 .tablist li:hover { background: rgb(62, 91, 151); color: rgb(255, 255, 255); }
.index_box4_box3 .tablist li.tabin { background: rgb(62, 91, 151); color: rgb(255, 255, 255); position: relative; }
.index_box4_box3 .tablist li.tabin::after { content: ""; width: 23px; height: 23px; background: rgb(62, 91, 151); position: absolute; left: -75px; top: 2px; border-radius: 50%; }
.index_box4_box3 .content {clear: both;color: rgb(0, 0, 0);opacity: 0;transition: all 0.3s ease 0s;position: absolute;top: 0px;left: 0px;display: none;}
.index_box4_box3 .contentin {opacity: 1;display: flex;}
.index_box4_box3 .content h1 { font-size: 18px; margin-bottom: 20px; margin-top: 20px; }
.index_box5 { margin-top: 130px; }
.index_box5_box1 {margin-bottom: 90px;}
.wrapper {display: flex;align-items: center;justify-content: center;position: relative;height: 415px;margin: 0 auto;}
.wrapper .container { position: relative; margin: 0px auto; width: 515px; height: 415px; }
.container .cards-list {position: absolute;left: 0px;top: 0px;overflow: hidden;background-color: rgb(244, 244, 244);transition: all 330ms ease 0s;box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 21px;border-radius: 30px;opacity: 1 !important;}
.container .cards-list .main-con {width: 92px;height: 100%;float: left;display: inline-block;position: relative;background: linear-gradient(to right, #bbecca, #d7edb3);}
.container .cards-list .main-con::after { width: 100px; height: 40px; content: ""; position: absolute; left: 73px; top: 50%; transform: translateY(-50%); background-image: url("../img/yuan.png"); }
.container .cards-list .main-con .name { width: 32px; margin: 0px auto; height: auto; top: 50%; position: relative; transform: translateY(-50%); }
.container .cards-list .main-con .name a {font-size: 24px;color: rgb(255, 255, 255);line-height: 36px;width: 35px;overflow: hidden;display: inline-block;font-weight: 400;}
.container .cards-list .img { width: calc(100% - 92px); height: 415px; float: left; }
.container .cards-list .img img {width: auto;display: block;height: auto;/* max-width: 100%; */max-height: 100%;}
.btn-direct {position: absolute;top: 50%;z-index: 100000;width: 4rem !important;height: auto !important;transform: translateY(-50%);cursor: pointer;transition: all 0.2s ease 0s;}
.btn-direct.btn-left {left: -100px;}
.btn-direct.btn-right {right: -100px;}
.index_box6 { margin-top: 60px; }
.index_box6_box1 { padding-top: 60px; }
.index_box6 .wz { margin-top: 60px; }
.index_box6 .wz a { display: block; width: 100%; height: 100%; position: relative; color: rgb(255, 255, 255); text-decoration: none; }
.index_box6 .wz img { width: 100%; height: 100%; }
.index_box6 .wz .left { width: 734px; }
.index_box6 .wz .left li { float: left; width: 376px; height: 240px; margin-bottom: 12px; }
.index_box6 .wz .left li:nth-child(1) { width: 350px; height: 492px; margin-right: 6px; margin-bottom: 0px; }
.index_box6 .wz .left li:nth-child(3) { margin-bottom: 0px; }
.index_box6 .wz .left h4 { position: absolute; z-index: 5; width: 100%; height: 40px; line-height: 40px; background: rgba(0, 0, 0, 0.8); bottom: 0px; text-align: center; }
.index_box6 .wz .right { width: 460px; overflow: hidden; }
.index_box6 .item { width: 40px; height: 492px; overflow: hidden; float: left; position: relative; cursor: pointer; }
.index_box6 .item h3 { width: 40px; height: 492px; overflow: hidden; background: url("../img/bs.png") no-repeat; writing-mode: vertical-lr; font-size: 16px; position: absolute; right: 0px; top: 0px; }
.index_box6 .item h3 i { display: inline-block; width: 26px; height: 44px; margin: 80px 6px 12px; }
.index_box6 .item:nth-child(1) h3 i { background: url("../img/icon1.png"); }
.index_box6 .item:nth-child(2) h3 i { background: url("../img/icon2.png"); }
.index_box6 .item:nth-child(3) h3 i { background: url("../img/icon3.png"); }
.index_box6 .item:nth-child(4) h3 i { background: url("../img/icon4.png"); }
.index_box6 .item .img { width: 0px; height: 0px; opacity: 0; transition: opacity 0.6s ease 0s; }
.index_box6 .item.active { width: 339px; }
.index_box6 .item.active .img { width: 299px; height: 492px; opacity: 1; }
.index_box6 .item.active h3 { background: url("../img/ls.png") no-repeat; color: rgb(255, 255, 255); }
.index_box6 .item h3 a { color: rgb(32, 32, 32); }
.index_box6 .item.active h3 a { color: rgb(255, 255, 255); }
.index_box7 { margin-top: 250px; }
.index_box7_box1 { margin-bottom: 80px; }
.index_box7_box2 { }
.index_box7_box2 ul { }
.index_box7_box2 ul li { width: 50%; float: left; height: 200px; overflow: hidden; position: relative; }
.index_box7_box2 ul li .pic_img { width: 50%; height: 100%; float: left; }
.index_box7_box2 ul li a { display: block; width: 100%; height: 100%; position: relative; color: rgb(255, 255, 255); text-decoration: none; }
.index_box7_box2 ul li a img { width: 100%; height: 100%; }
.index_box7_box2 .text_titel { float: left; background: linear-gradient(to right, rgb(26, 78, 145), rgb(113, 46, 139)); width: 50%; height: 100%; position: relative; }
.index_box7_box2 .text_titel::after { content: ""; width: 30px; height: 30px; left: -15px; top: 50%; margin-top: -10px; background-color: rgb(26, 78, 145); z-index: 1; display: block; position: absolute; transform: rotate(-45deg) translateX(0%); }
.index_box7_box2 .text_titel p { font-weight: 600; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; width: 180px; height: 50px; margin: 75px auto; font-size: 32px; line-height: 50px; }
.index_box7_box2 ul li:nth-child(3) .pic_img, .index_box7_box2 ul li:nth-child(4) .pic_img { float: right; }
.index_box7_box2 ul li:nth-child(3) .text_titel, .index_box7_box2 ul li:nth-child(4) .text_titel { background: linear-gradient(to right, rgb(26, 78, 145), rgb(113, 46, 139)); }
.index_box7_box2 li:nth-child(3) .text_titel::after, .index_box7_box2 li:nth-child(4) .text_titel::after { left: unset; right: -15px; background-color: rgb(112, 46, 139); }
.index_box8 { margin-top: 60px; }
.index_box8_box1 { padding-top: 62px; }
.index_box8_box2 { margin-top: 90px; }
.index_box8_box3 .content_list { float: right; width: 450px; }
.index_box8_box3 .content-box { width: 730px; height: 360px; overflow: hidden; position: relative; float: left; border: 3px solid rgb(255, 255, 255); }
.index_box8_box3 .tablist li { width: auto; font-size: 20px; font-weight: 500; height: 70px; line-height: 36px; text-align: left; border-left: 8px solid rgb(39, 118, 92); color: rgb(255, 255, 255); float: right; cursor: pointer; background-color: rgb(1, 86, 101); margin-bottom: 2px; padding: 10px 25px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.index_box8_box3 .newslist ul li p { -webkit-line-clamp: 2; }
.index_box8_box3 .tablist li:hover { background: rgb(41, 155, 94); color: rgb(255, 255, 255); }
.index_box8_box3 .tablist li.tabin { background: rgb(155, 226, 60); color: rgb(0, 0, 0); position: relative; border-left: 8px solid rgb(255, 255, 255); }
.index_box8_box3 .content { clear: both; color: rgb(0, 0, 0); opacity: 0; transition: all 0.3s ease 0s; position: absolute; top: 0px; left: 0px; display: flex; }
.index_box8_box3 .contentin { opacity: 1; }
.index_box8_box3 .content h1 { font-size: 18px; margin-bottom: 20px; margin-top: 20px; }
.index_box8_box3 .content-box li img { width: 730px; height: 367px; }
.foot-wrap { margin-top: 350px; margin-bottom: 50px; }
.foot-wrap-boxborder { background-color: rgb(227, 211, 172); height: 10px; width: 100%; }
.foot-wrap-cuntert { margin-top: 25px; }
.foot_cuntert_bag { margin: 35px auto; height: 16px; background-image: url("../img/fotter_hr.jpg"); }
.foot-wrap-cuntert p { font-size: 18px; color: rgb(0, 0, 0); line-height: 28px; }
.foot-wrap .copyright { margin-top: 20px; }
.foot-wrap .copyright p, .foot-wrap .copyright a { text-align: center; color: rgb(102, 102, 102); }
.copyright { text-align: center; font-size: 14px; line-height: 28px; }
.foot-wrap .smallnav { margin-bottom: 10px; }
.foot-wrap .smallnav ul { overflow: hidden; width: 440px; margin: 0px auto; }
.foot-wrap .smallnav ul li { float: left; }
.foot-wrap .smallnav ul li a { padding: 0px 10px; border-right: 1px solid rgb(59, 59, 59); color: rgb(59, 59, 59); font-size: 14px; line-height: 20px; }
.foot-wrap .smallnav ul li:last-child a { border: none; }
.foot-wrap .smallnav .img { width: 532px; margin: 0px auto; padding-bottom: 30px; }
.link-to-doc { }
.cur-img {
	width: 800px;
	z-index: 100;
	opacity: 1;
}
.pre-img {
	transform: translateX(-400px) rotateY(30deg) scale(0.8);
	z-index: 9;
	opacity: 0.9;
}
.next-img {
	transform: translateX(400px) rotateY(-30deg) scale(0.8);
	z-index: 9;
	opacity: 0.9;
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-05-26 14:33:55" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->